Bug 213628 - sysutils/ts: Update to 1.0
Summary: sysutils/ts: Update to 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-10-19 21:43 UTC by Jimmy Olgeni
Modified: 2016-10-23 11:58 UTC (History)
2 users (show)

See Also:
demon: maintainer-feedback+


Attachments
Update patch (740 bytes, patch)
2016-10-19 21:43 UTC, Jimmy Olgeni
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2016-10-19 21:43:32 UTC
Created attachment 175949 [details]
Update patch

Update sysutils/ts to version 1.0.

From the ChangeLog:

v1.0:
 - Respect TMPDIR for output files.
Comment 1 Dmitry Sivachenko freebsd_committer 2016-10-20 10:50:14 UTC
Please commit.  Thanks!
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2016-10-21 01:53:00 UTC
Comment on attachment 175949 [details]
Update patch

Maintainer approves (comment 1). Correctly set maintainer approval (using attachment flag)
Comment 3 commit-hook freebsd_committer 2016-10-23 11:57:30 UTC
A commit references this bug:

Author: olgeni
Date: Sun Oct 23 11:56:47 UTC 2016
New revision: 424516
URL: https://svnweb.freebsd.org/changeset/ports/424516

Log:
  Update sysutils/ts to version 1.0.

  PR:		213628
  Submitted by:	olgeni
  Approved by:	demon (maintainer)

Changes:
  head/sysutils/ts/Makefile
  head/sysutils/ts/distinfo
Comment 4 Jimmy Olgeni freebsd_committer 2016-10-23 11:58:34 UTC
Done. Thanks :)